
#fullticket_content {

    bottom: 10%;
}

#table-container-fullticket {
    position: absolute;

    width: 100%;
}

#fulltickettable {
    width: 95%;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    font-family: Arial, sans-serif;
    table-layout: fixed;
}

#fulltickettable tr {
    height: 40px;
    border-radius: 4px;
}

#fulltickettable th {
    font-weight: 400;
    font-size: 12px;
    color: #999;
    background: rgba(255, 255, 255, 0.30);
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 4px;
    white-space: nowrap; /* 防止单行文本换行 */
    overflow: hidden; /* 内容溢出时隐藏 */
    text-overflow: ellipsis; /* 溢出内容用省略号显示 */
}

#fulltickettable tbody tr:nth-child(odd) {
    background-color: #F5FAFF;
}

#fulltickettable td {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #212121;
    letter-spacing: 0;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#fulltickettable td:nth-child(4),
#fulltickettable th:nth-child(4){
    text-align: center;
}

#fulltickettable th:nth-child(3) {
    width: 20%;
}

#fulltickettable th:nth-child(5),
#fulltickettable th:nth-child(3),
#fulltickettable th:nth-child(2),
#fulltickettable td:nth-child(5),
#fulltickettable td:nth-child(3),
#fulltickettable td:nth-child(2)
{
    text-align: center;
}
#fulltickettable th:nth-child(5)
{
    width: 25%;
}